Subject: bug#53147: Hunspell dictionaries unavailable in LibreOffice

From: Ludovic Courtès <[email-masked]>
Date: Wed, 12 Jan 2022 22:07:15 +0100

Hi,

Efraim Flashner <[email-masked]> skribis:

> On Sun, Jan 09, 2022 at 09:29:29PM +0100, Ludovic Courtès wrote:
>> Hi!
>> 
>> When running something like:
>> 
>>    guix shell hunspell hunspell-dict-fr libreoffice -- libreoffice
>> 
>> Hunspell dictionaries (for French in this case) are unavailable from the
>> spell-checking menu, even though DICPATH is set (this is with
>> 92faad0adb93b8349bfd7c67911d3d95f0505eb2).

[...]

> Does libreoffice also need to have the native-search-paths defined for
> hunspell's search paths?

We could do that, but with the ‘guix shell’ command above it wouldn’t
make any difference (‘DICPATH’ is indeed set).

Ludo’.